<!-- ##### SECTION ./tmpl/caja-sendto-mimetype.sgml:Image ##### -->



<!-- ##### SECTION ./tmpl/caja-sendto-mimetype.sgml:Long_Description ##### -->
<para>

</para>


<!-- ##### SECTION ./tmpl/caja-sendto-mimetype.sgml:See_Also ##### -->
<para>

</para>


<!-- ##### SECTION ./tmpl/caja-sendto-mimetype.sgml:Short_Description ##### -->



<!-- ##### SECTION ./tmpl/caja-sendto-mimetype.sgml:Stability_Level ##### -->



<!-- ##### SECTION ./tmpl/caja-sendto-mimetype.sgml:Title ##### -->
caja-sendto-mimetype


<!-- ##### SECTION ./tmpl/caja-sendto-packer.sgml:Image ##### -->



<!-- ##### SECTION ./tmpl/caja-sendto-packer.sgml:Long_Description ##### -->
<para>

</para>


<!-- ##### SECTION ./tmpl/caja-sendto-packer.sgml:See_Also ##### -->
<para>

</para>


<!-- ##### SECTION ./tmpl/caja-sendto-packer.sgml:Short_Description ##### -->



<!-- ##### SECTION ./tmpl/caja-sendto-packer.sgml:Stability_Level ##### -->



<!-- ##### SECTION ./tmpl/caja-sendto-packer.sgml:Title ##### -->
NstPackWidget


<!-- ##### SECTION ./tmpl/nst-common.sgml:Long_Description ##### -->
<para>

</para>


<!-- ##### SECTION ./tmpl/nst-common.sgml:See_Also ##### -->
<para>

</para>


<!-- ##### SECTION ./tmpl/nst-common.sgml:Short_Description ##### -->



<!-- ##### SECTION ./tmpl/nst-common.sgml:Stability_Level ##### -->



<!-- ##### SECTION ./tmpl/nst-common.sgml:Title ##### -->
nst-common


<!-- ##### SECTION ./tmpl/nst-plugin-marshal.sgml:Image ##### -->



<!-- ##### SECTION ./tmpl/nst-plugin-marshal.sgml:Long_Description ##### -->
<para>

</para>


<!-- ##### SECTION ./tmpl/nst-plugin-marshal.sgml:See_Also ##### -->
<para>

</para>


<!-- ##### SECTION ./tmpl/nst-plugin-marshal.sgml:Short_Description ##### -->



<!-- ##### SECTION ./tmpl/nst-plugin-marshal.sgml:Stability_Level ##### -->



<!-- ##### SECTION ./tmpl/nst-plugin-marshal.sgml:Title ##### -->
nst-plugin-marshal


<!-- ##### STRUCT NstPackWidget ##### -->
<para>

</para>


<!-- ##### ARG NstPackWidget:can-send ##### -->
<para>

</para>


<!-- ##### STRUCT NstPackWidgetClass ##### -->
<para>

</para>

@parent: 

<!-- ##### TYPEDEF NstPackWidgetPrivate ##### -->
<para>

</para>


<!-- ##### FUNCTION copy_files_to ##### -->
<para>

</para>

@file_list: 
@dest: 
@Returns: 

<!-- ##### FUNCTION nst_pack_widget_get_enabled ##### -->
<para>

</para>

@widget: 
@Returns: 

<!-- ##### FUNCTION nst_pack_widget_get_force_enabled ##### -->
<para>

</para>

@widget: 
@Returns: 

<!-- ##### FUNCTION nst_pack_widget_new ##### -->
<para>

</para>

@void: 
@Returns: 

<!-- ##### FUNCTION nst_pack_widget_pack_files ##### -->
<para>

</para>

@widget: 
@file_list: 
@Returns: 

<!-- ##### FUNCTION nst_pack_widget_set_enabled ##### -->
<para>

</para>

@widget: 
@enabled: 

<!-- ##### FUNCTION nst_pack_widget_set_force_enabled ##### -->
<para>

</para>

@widget: 
@force_enabled: 

<!-- ##### FUNCTION nst_pack_widget_set_from_names ##### -->
<para>

</para>

@widget: 
@file_list: 

<!-- ##### FUNCTION nst_plugin_marshal_VOID__STRING_BOOLEAN ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 

<!-- ##### FUNCTION nst_plugin_marshal_VOID__STRING_STRING_STRING_OBJECT ##### -->
<para>

</para>

@closure: 
@return_value: 
@n_param_values: 
@param_values: 
@invocation_hint: 
@marshal_data: 

<!-- ##### FUNCTION nst_title_from_mime_types ##### -->
<para>

</para>

@mimetypes: 
@num_files: 
@num_dirs: 
@Returns: 

